Bug 179194 - up2date window size larger than screen resolution for CJK locale
up2date window size larger than screen resolution for CJK locale
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Brandon Perkins
: i18n
Depends On:
Blocks: 179652
  Show dependency treegraph
Reported: 2006-01-27 18:37 EST by Beth Nackashi
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 14:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Beth Nackashi 2006-01-27 18:37:52 EST
Description of problem:
See https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=106693.  This bug is
opened to address the languages that were not fixed in rhnupr3u7:

for 800x600 resolution, up2date-4.4.66-3:

Chinese (P.R. of China) -- NOT FIXED
Chinese (Taiwan) -- NOT FIXED
English (Australia) -- FIXED
English (USA) -- FIXED
French (Canada) -- FIXED
German (Switzerland) -- FIXED
Italian (Switzerland) -- FIXED
Japanese -- FIXED
Korean (Republic of Korea) -- NOT FIXED
Portuguese (Brasil) -- FIXED
Spanish (Nicaragua) -- NOT FIXED

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Red Hat Bugzilla 2007-04-11 20:28:04 EDT
User bnackash@redhat.com's account has been closed
Comment 2 RHEL Product and Program Management 2007-10-19 14:48:05 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.